Bug 159480 - Concatenation of LVs
Summary: Concatenation of LVs
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-02 20:22 UTC by Jim Parsons
Modified: 2009-04-16 23:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-05 04:24:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 4 Jim Parsons 2005-07-05 04:24:08 UTC
Actually, support is NOT available yet in the LVM code, so dceferring.

Comment 5 Kiersten (Kerri) Anderson 2005-08-17 18:41:46 UTC
Removing from the RHEL4U2 list as it can't be accomplished with current underly
LVM capabilities.


Note You need to log in before you can comment on or make changes to this bug.